can't use Database Explorer

CodeLite's announcements
Wichart009
CodeLite Curious
Posts: 1
Joined: Tue Apr 21, 2015 1:13 pm
Genuine User: Yes
IDE Question: C++
Contact:

can't use Database Explorer

Post by Wichart009 » Tue Apr 21, 2015 1:25 pm

I had installed CodeLite 7 and try to user Database Explorer Plugin but found problem the can't connect to MySQL or PostgreSQL.
Could you please check, please ? Or may be I miss installation so the this plugin is' work. Thanks in advance.
You do not have the required permissions to view the files attached to this post.

User avatar
eranif
CodeLite Plugin
Posts: 5898
Joined: Wed Feb 06, 2008 9:29 pm
Genuine User: Yes
IDE Question: C++
Contact:

Re: can't use Database Explorer

Post by eranif » Tue Apr 21, 2015 2:21 pm

By default we don't build codelite with the MySQL or PostgreSQL support.
You will need to build CodeLite from sources to enable these adapters.

The reason for this is due to additional dependencies in the installation. Pull requests with fixes are welcome
Eran
Make sure you have read the HOW TO POST thread

Post Reply